@tailwind base;
@tailwind components;
@tailwind utilities;

.bg-energy-yellow-100 {
  background: #FFFFFF;
}

.bg-energy-yellow-200 {
  background: #FFFFFF;
}

.bg-energy-yellow-300 {
  background: #FEFDF2;
}

.bg-energy-yellow-400 {
  background: #FAF7CD;
}

.bg-energy-yellow-500 {
  background: #F7F0A8;
}

.bg-energy-yellow-600 {
  background: #F3EA82;
}

.bg-energy-yellow-700 {
  background: #F0E45D;
}

.bg-energy-yellow-800 {
  background: #EBDB2A;
}

.bg-energy-yellow-900 {
  background: #CABB13;
}

.text-energy-yellow-100 {
  color: #FFFFFF;
}

.text-energy-yellow-200 {
  color: #FFFFFF;
}

.text-energy-yellow-300 {
  color: #FEFDF2;
}

.text-energy-yellow-400 {
  color: #FAF7CD;
}

.text-energy-yellow-500 {
  color: #F7F0A8;
}

.text-energy-yellow-600 {
  color: #F3EA82;
}

.text-energy-yellow-700 {
  color: #F0E45D;
}

.text-energy-yellow-800 {
  color: #EBDB2A;
}

.text-energy-yellow-900 {
  color: #CABB13;
}

.bg-theme-violet {
  background: #3D3852;
}

.text-theme-violet {
  color: #3D3852;
}

.bg-theme-success {
  background-color: #55917F;
}

.bg-theme-error {
  background-color: #F0775D;
}

.bg-theme-default {
  background-color: #835DF0;
}

.text-theme-success {
  color: #55917F;
}

.text-theme-error {
  color: #F0775D;
}

.text-theme-default {
  color: #835DF0;
}

.placeholder-white\/75::placeholder {
  color: rgb(255 255 255 / .75);
}

.bg-theme-gradient-violet {
  background: linear-gradient(96.7deg, #595378 37.82%, #413C58 73.42%);
}

.ReactModal__Overlay {
  background-color: rgb(0 0 0 / .4) !important;
}

.bg-violet {
  background-color: #413C58;
}

.bg-gray-400 {
  background: #CED3DC;
}